/* textarea.css */

html    {background-color: green;}

body    {
	background-color: black;
	padding: 15px;
	font-family: serif;
	line-height: 1.1;  /* sormagasság */
	color: black;
	font-variant: normal;
        }
		 
textarea
        {
        overflow: hidden;
        }
         
/* azonosítók -------------------------- */
#container
        {
	width: auto;
	height: auto;
        padding: 25px 55px 0 25px;
        margin: 25px 25px 0 25px;
	background-color: #EEEEDD;
        }
#index
        {
	width: 750px;
	height: 500px;
	margin: 3em;
	background-image: url(../pict/asinus_sapiens2.gif);
	background-repeat: no-repeat;
	background-position: top center;
        }
#sitename
 	{
	font-style: normal;
	font-variant: small-caps;
	font-size: larger;
        }
		
#tjegyzek
        {
	font-size: large;
        }
		
#navi
	{
	text-align: center;
	}
         
#oldalcim
        {
	background-color: #EEEEDD;
	background-image: url(../pict/applew.gif);
	background-repeat: no-repeat;
	background-position: left top;
	color: #000000;
	font-style: italic;
	width: auto;
	height: 130px;
	text-align: left;
     /* text-transform: capitalize;    ez a szavak első betűjét nagybetűvé alakítja */
        font-variant: small-caps;    /*ettől lesz kiskapitális*/
	padding-top: 35px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 65px;
        }

#baloszlop
        {
	background-color: red;
	padding-top: 1%;
	padding-right: 0;
	padding-bottom: 1%;
	padding-left: 0;
        width: 130px;
        height: auto;
        position: absolute;
        }

#tartalom
        {
	width: auto;
  	margin-right: inherit;
	margin-left: 12%;
        padding: 2% 2% 2% 2%;
	text-align: justify;
	background-color: #EEEEDD;
        }
        
#validat
        {
        padding-top: 10px;
       	padding-bottom: 10px;
	text-align: center;
	background-color: yellow;
        }
        
#lablec
        {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
        font-size: 80%;
	background-color: #EEEEDD;
        color: #999999;
        }
		 
/* osztályok ------------------------------ */
.gombindex a
        {
	background: url(../pict/03tarta.jpg) no-repeat;
	width: 120px;
	height: 30px;
	margin: 0 auto 0 auto;
	text-decoration: none;
	text-indent: -100px;
	overflow: hidden;
	display: block;
        }

.gombindex a:hover
        {
        background-position: 0 -30px;
        }
   
.gombelozo a
        {
	background: url(../pict/01elozo.jpg) no-repeat;
	width: 120px;
	height: 30px;
	margin: 0 auto 0 auto;
	text-decoration: none;
	text-indent: -100px;
	overflow: hidden;
	display: block;
        }

.gombelozo a:hover
        {
        background-position: 0 -30px;
        }
   
.gombkovetkezo a
        {
	background: url(../pict/02kovet.jpg) no-repeat;
	width: 120px;
	height: 30px;
	margin: 0 auto 0 auto;
	text-decoration: none;
	text-indent: -100px;
	overflow: hidden;
	display: block;
        }

.gombkovetkezo a:hover
        {
        background-position: 0 -30px;
        }
   
.inactive a
        {
	background: url(../pict/02inact.jpg) no-repeat;
	width: 120px;
	height: 30px;
	margin: 0 auto 0 auto;
	text-decoration: none;
	text-indent: -100px;
	overflow: hidden;
	display: block;
        }

.inactive a:hover
        {
        background-position: 0 -30px;
        }

/* álosztályok ---------------------------- */
/* linkek színe */
a:link    /* még nem látogatott link */
        {
        color: blue;
        text-decoration : none;   /*nincs aláhúzás*/
        }
a:visited /* látogatott link */
        {
        color: red;
        text-decoration : none;
        }
a:hover   /* éppen fölötte állok */
        {
        color : #CC0000;
        text-decoration : underline;
        }           

a:active  /* épp megnyomom */
        {
        color: green;
        text-decoration : underline;
        }
